Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Examples

# init.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Gtk
namespace | Gtk::GL
## Functions
bool | Gtk::GL::init_check (int &argc, char **&argv)
bool | Gtk::GL::init_check (int *argc, char ***argv)
void | Gtk::GL::init (int &argc, char **&argv)
void | Gtk::GL::init (int *argc, char ***argv)